{
    "mpmApp": {
        "inventoryItem" : {
            "home": {
                "title": "Inventory Items",
                "createLabel": "Create a new Inventory Item",
                "createOrEditLabel": "Create or edit a Inventory Item",
                "moving": "Select inventory item for moving",
                "search": "Search for Inventory Item"
            },
            "created": "A new Inventory Item is created with identifier {{ param }}",
            "updated": "A Inventory Item is updated with identifier {{ param }}",
            "deleted": "A Inventory Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Inventory Item {{ id }}?"
            },
            "detail": {
                "title": "Inventory Item"
            },
            "idOwner": "Id Owner",
            "idFacility": "Id Facility",
            "idContainer": "Id Container",
            "idProduct": "Id Product",
            "idFeature": "Id Feature",
            "dateCreated": "Date Created",
            "qty": "Qty",
            "qtyBooking": "Qty Booking",
            "idFrame": "Id Frame",
            "idMachine": "Id Machine",
            "shipmentReceipt": "Shipment Receipt",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
